---
title: HTMLMediaElement.disableRemotePlayback
slug: Web/API/HTMLMediaElement/disableRemotePlayback
---
<p>{{APIRef("HTML DOM")}}</p>

<p>The <strong><code>HTMLMediaElement.disableRemotePlayback</code></strong> property determines whether the media element is allowed to have a remote playback UI. </p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">var <em>remotePlaybackDisabled</em> = <em>element</em>.disableRemotePlayback; </pre>

<h3 id="Value">Value</h3>

<p>A {{jsxref("Boolean")}} indicating whether the media element may have a remote playback UI.  (false means "not disabled", which means "enabled")</p>

<h2 id="Example">Example</h2>

<pre class="notranslate">var obj = document.createElement('audio');
obj.disableRemotePlayback = true;</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Remote Playback', "#the-disableremoteplayback-attribute", "disableRemotePlayback")}}</td>
   <td>{{Spec2('Remote Playback')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.HTMLMediaElement.disableRemotePlayback")}}</p>
</div>

<h2 id="See_Also">See also</h2>

<ul>
 <li>The interface defining it, {{domxref("HTMLMediaElement")}}.</li>
</ul>
